@font-face {
  		font-family: 'delpechfont';
  		src: url('images/delpechfont.eot');
  		src: url('images/delpechfont.otf') format('opentype');
			src: url('images/delpechfont.ttf');
	}
	
	
body {
padding:0px;
margin:0px;	}

#wrapper {
background:#fff;
border-left: 20px solid #fff;
border-right: 20px solid #fff;
}

#header {
width:100%;
height:82px;
border-bottom: 4px solid #228b8b;
overflow:hidden;
}

#logo{

}

#phoneno {

float:right;
}

#banner {
background-color:#0e8181;
text-align:center;
height:352px;
background-image:url('images/gradlightBG.gif');
background-repeat: repeat-x;
}

#menucontainer {

}

#footer {
clear:both;
/*float:right;*/
font-size:10px;
font-family: delpechfont, verdana;
color:#666;
text-align:center;
margin-top:12px;
margin-bottom:6px;

}

#outside {
border: 1px solid #c9c9c9;
}

#contentarea {
/*padding: 20px;*/
}

#rightcol {
width:213px;
float:right;
min-height:200px;
margin-top:26px;
padding-right:25px;
background:#fff;
}

#notepad {
margin-top:-110px;

}



#titlebar{
height:26px;
width:100%;
clear:none;
margin-top:20px;
font-size:16px;
font-family: delpechfont, verdana;
color:#fff;
padding-top:6px;
padding-left:12px;
}

#homepage #titlebar {
background-color:#0e8181;
}

#commercialpage #titlebar {
background-color:#f89e23;
}

#residentialpage #titlebar {
background-color:#e64029;
}

#stratapage #titlebar {
background-color:#782e5d;
}

#environmentpage #titlebar {
background-color:#d4ac2a;
}

#testimonialspage #titlebar {
background-color:#f89f25;
}

#contactpage #titlebar {
background-color:#424275;
}



#maincontent {
position:absolute;
padding: 12px 20px 0px 20px;
color:#7b7b7b;
font-size:11pt;
font-family:arial;
clear:none;
background:#fff;
left:0px;
right:262px;
margin-bottom:18px;
}

#maincontent img{
float:right;
margin: 10px;
margin-top:0;

}

#maincontent ul{
list-style-type:square
}

#maincontent li{
font-weight:bold;
font-size:12pt;
}

#maincontent a{
color:#0e8181; 
}

.quote {
margin-top:14px;
font-style: italic;
margin-left:5%;
margin-right:5%;
margin-bottom:6px;
margin-top:12px;
}

/* MENU CSS */


#menu {
background-image:url('images/menuBG.gif'); 
background-repeat: repeat-x;
width:100%;
height:43px;
border-bottom:1px solid #ccc;
}

body {
	behavior: url(csshover.htc);
}
 

 ul#nav {
	list-style: none;
	padding: 0;
	margin: 0;
	font-family: delpechfont, verdana, helvetica;
	font-size:13px;
 display:block;
	width:100%;
/*height:43px;*/


}


ul#nav li a {

text-decoration:none;
color:#0e8181;
	display: block;
	padding: 13px 10px;
	/*background:#f9f9f9;
	height:43px;*/
	z-index:1000;
		background-image:url('images/menuBG.gif'); 
background-repeat: repeat-x;
}

ul#nav li a:hover{
	background:#0e8181;
	color:#fff;
	z-index:1000;
	}
	
ul#nav li {
list-style: none;
	float: left;
	position: relative;
	/*width: 100px;*/
	text-align: center;
	/*margin-right:5px;*/
	border-right:1px solid #ccc;
border-left:1px solid #fff;
z-index:1000;
}

ul#nav li.current a{
	background:#ddd;
	}

ul#nav li.current a:hover{
		background:#0e8181;
	}

li ul {
	display: none;
	position: absolute;
	width:100px;
	top: 0;
	left: 0;
	font-weight: normal;
	padding: 1px 0 10px 0;
	margin-left:-1px;
	z-index:1000;
}

ul#nav li ul.sub li{
	border-width:0 1px 1px 1px!important;
width:140px;

}

ul#nav li ul.sub li a{
	font-weight: normal!important;	

	z-index:1000;
		/*background:#eee;*/
		background-image:url('images/menuBG.gif'); 
background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-top:1px solid #fff;
		width:100%;
}

ul#nav li ul.sub li a:hover{
	background:#0e8181;
	}
	
li>ul {
	top: auto;
	left: auto;
}

li:hover ul, li.over ul {
	display: block;
}
